//to be merged in global file

// @color_1: #18509D;
// @color_2: rgba(0,0,0,0.25);
@font-family-1: Avenir,Helvetica Neue,Arial,Helvetica,sans-serif;
@background-color-1: #F0F2F5;

.loginMaindiv {
	overflow-y: hidden;
	height: -webkit-fill-available;
	.subDiv{
		height: inherit;
	}
}
.backgroundImg {
	position: absolute;
	margin-top: -5%;
}
.formdiv {
	text-align: -webkit-center;
	margin-top: 4%;
	height: inherit;
	.loginForm {
		width: max-content;
		height: inherit;
		.loginFormItem {
			padding-top: 8%;
			.loginAlert.ant-alert-error {
				margin-bottom: 2%;
			}
		}
	}
}

.optimusLogo {
	width: 20%;
	margin-top: -6%;
}
.optimusTitle {
	color: #18509D;
	font-family: @font-family-1;
	font-weight: 600;
	display: inline-block;
	margin-top: 10px;
}


.loginIcons.anticon {
	color: rgba(0,0,0,0.25);
}
.loginCheckbox {
	float: left;
}
.loginForgotPwd {
	float: right;
}
.loginButton {
	width: 100%;
}
.bottomLogo{
	margin-left: 86%;
    position: absolute;
	margin-top: -70px;
	img{
		width: 137px;
	}
}
.has-error .ant-form-explain, .has-error .ant-form-split{
	text-align: left;
}